import React from 'react';
import './index.less';

function RadioItem(props) {
  const { checked, onClick } = props;
  return <div className={`radio-item ${checked ? 'checked' : ''}`} onClick={() => !checked && onClick && onClick()} />;
}
RadioItem.propTypes = {};
export default RadioItem;
